@font-face {
    font-family: 'Century Gothic';
    src: url('/resources/gothic/CenturyGothic.eot');
    src: url('/resources/gothic/CenturyGothic.eot?#iefix') format('embedded-opentype'),
        /* url('/resources/gothic/gothic.woff2') format('woff2'),
        url('/resources/gothic/CenturyGothic.woof') format('woff'),
       url('/resources/gothic/Century Gothic.ttf')  format('truetype'),
   	url('../fonts/Nome-Font.svg') format('svg'); 
       display: swap;*/
}

@font-face {
 font-family: 'Century Gothic Bold';
 src: url('/resources/gothic/GOTHICB0.eot');
 src: url('/resources/gothic/GOTHICB0.eot?#iefix') format('embedded-opentype'),
  /* url('/resources/gothic/gothic.woff2') format('woff2'),
 url('/resources/gothic/GOTHICB0.woof') format('woff'),
url('/resources/gothic/GOTHICB0.ttf')  format('truetype'),
	url('../fonts/Nome-Font.svg') format('svg');
      display: swap; */
}


body {
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6, p, a{
 
   margin-bottom: 0;
}


body,
html {
    overflow-x: hidden;
}

* {
    margin: 0;
    font-family: "Century Gothic", sans-serif;
}

header {
    border-bottom: 3px solid #851e5e;
    
}

header nav.navbar-light ul.navbar-nav li.nav-item a {
    display: flex;
    font-family: "Century Gothic Bold", sans-serif;
    font-size: 1.1em;
    background-color: #fff;
    color: #000;
    font-weight: 500;
    padding: 2px 16px;
    transform: scale(0.9);
   
}

header nav.navbar-light ul.navbar-nav li.nav-item a:hover {
    color: #851e5e;
    transform: scale(1);
}

header.fixed {
    background-color: #fff;
    padding: 1px 0;
    box-shadow: rgba(0, 0, 0, 0.1) 0 2px 5px;
}
header.fixed nav.navbar-light a#home img {
    width: 100px;
}
header.fixed nav.navbar-light ul.navbar-nav li.nav-item a {
    color: #fff;
}

#menu {
    background-color: #fff !important;
    padding: 1rem;
    transition: all 500ms linear;
  }
  #menu.ativo {
    background-color: #fff !important;
    padding: .9rem 1rem;
  }

.left-inner-addon {
    position: relative;
}
.left-inner-addon i {
    position: absolute;
    padding: -30px 12px;
    pointer-events: none;
    color: #851e5e;
}
.left-inner-addon input.form-control {
    padding-left: 20px;
}


.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
    border-bottom: 1px solid #851e5e;
    border-radius: 0;
    outline: none;
}

.form-control:focus{ 
    border-color: inherit; 
    -webkit-box-shadow: none; 
    box-shadow: none; 
  }

  .btn-link:focus {
    border-color: inherit; 
    -webkit-box-shadow: none; 
    box-shadow: none; 
}
.logo {
    width: 100%;    
}


/* SLIDE  */

#container-slider-agradecimento  #wrapper {
    width: 100%;
}

#container-slider-agradecimento #wrapper .gradiente{
    width: 100%;
    
    background-image: linear-gradient(to bottom, #87205f, #fff) ;
    padding: 8% 0 3% 0;
}

/* CHECK IMG */
#container-slider-agradecimento #wrapper .img-check {
height: 25vh;
margin: 7% 0 8% 0;
}
    
    
#container-slider-agradecimento #wrapper .gradiente h3{
    color: #851e5e;
    font-weight: 800;
}



#container-slider .thing h1 {
    position: relative;
    font-family: "Century Gothic Bold", sans-serif;
    font-weight: 800;
    font-size: 6em;
    color: #fff;
    top: -70px;
    left: -60px;
}

#container-slider .thing p {
    position: relative;
    width: 55%;
    font-family: "Century Gothic ", sans-serif;
    font-weight: 500;
    font-size: 1em;
    color: #fff;
    left: -60px;
    text-align: center;
}
.img01 {
    background-size: cover;
    background-image: url('../img/IMGBanner.png');
    background-repeat: no-repeat;
    padding: 7%;
}

@media (max-width: 992px) {
    .img01 {
        height: 320px;
        padding: 4px 40px;
    }
    #container-slider .thing h1 {
        font-size: 1.1em;
        width: 65%;
        top: 30px;
        left: 0;    
    }
    #container-slider .thing p {
        width: 70%;
        color: #fff;
        width: 50%;
        top: 40px;
        left: -0px;
        text-align: left;
    }
}

@media (max-width: 800px) {
    .img01 {
        padding: 4px 30px;
        background-position: center;
    }

    #container-slider-agradecimento #wrapper .gradiente h2{
        color: #000;
      margin: 10% 0;
    }
   
}

@media (max-width: 600px) {
    .img01 {
        height: 330px;
        padding: 10px 20px;
    }
    #container-slider-agradecimento #wrapper .gradiente h2{
        color: #000;
        margin: 20% 0;
    }
   
}

/* vantagens  */

section#vantagens h3{
   font-weight: 500;
  }

  section#vantagens h3 span{
    background-color: #851e5e;
    font-weight: 700;
    padding: 0 16px;
    border-radius: 8px;
    color: #fff;
   }  

   section#vantagens .vantagens-link {
    transform: scale(1);
   } 

   section#vantagens .vantagens-link:hover{
    transition: 0.8s;
    transform: scale(1.1);
   } 
   

section#marcas {
    background-image: linear-gradient(to right, #87205f, #540034) ;
  
}
section#marcas h4{
    margin-top: -16px;
    font-size: 1em;
    background-color: #87205f;
    font-weight: normal;
    padding: 6px 50px;
    border: none;
    border-radius: 10px;
    color: #fff;
    box-shadow: 0 0 1em #0a0a0a;
}

section#marcas .vantagens-link {
    transform: scale(1);
   } 

   section#marcas .vantagens-link:hover{
    transition: 0.8s;
    transform: scale(1.1);
   } 


@media (max-width: 1200px) {
    section#servicos div .vl {
        border-left: 0;
        margin: 0;
        position: relative;
    }
}
footer {
    background-color: #f2f2f2 !important;
}

footer ul  {
   list-style: none;
   padding: 0;
    
}

footer p a {
    color: #000;
}

footer p a:hover {
    color: #851e5e;
    text-decoration: none;
}

footer ul li a{
    color: #000;
    
}

footer ul li a:hover {
   color: #851e5e;
   font-weight: bold;
   text-decoration: none;
}
footer a img {
    width: 20px;
    margin: 0 2px;
    transform: scale(1);
}

footer a img:hover {
    width: 20px;
    margin: 0 2px;
    transform: scale(1.1);
}

@media (max-width: 600px) {
    h5 {
        margin: 10px 0;
    }
}
